:root {
    --pbmit-cleanfin-global-color: #212c40;
    --pbmit-cleanfin-secondary-color: #f6f5f0;
    --pbmit-cleanfin-gradient-color-first: #212c40;
    --pbmit-cleanfin-gradient-color-last: #111926;
    --pbmit-cleanfin-logo-height: 35px;
    --pbmit-cleanfin-sticky-logo-height: 35px;
    --pbmit-cleanfin-responsive-logo-height: 35px;
    --pbmit-cleanfin-link-color-normal: #111926;
    --pbmit-cleanfin-link-color-hover: #212c40;
    --pbmit-cleanfin-body-bg-color: #ffffff;
    --pbmit-cleanfin-white-color: #ffffff;
    --pbmit-cleanfin-light-bg-color: #f2f4f8;
    --pbmit-cleanfin-blackish-color: #111926;
    --pbmit-cleanfin-blackish-bg-color: #111926;
    --pbmit-cleanfin-preheader-bgcolor-custom: #ffffff;
    --pbmit-cleanfin-header-height: 100px;
    --pbmit-cleanfin-header-background-color: #ffffff;
    --pbmit-cleanfin-menu-background-color: #ffffff;
    --pbmit-cleanfin-sticky-header-height: 90px;
    --pbmit-cleanfin-sticky-header-background-color: #ffffff;
    --pbmit-cleanfin-main-menu-typography-font-family: Wix Madefor Display;
    --pbmit-cleanfin-main-menu-typography-variant: 700;
    --pbmit-cleanfin-main-menu-typography-font-size: 13px;
    --pbmit-cleanfin-main-menu-typography-line-height: 24px;
    --pbmit-cleanfin-main-menu-typography-letter-spacing: 1px;
    --pbmit-cleanfin-main-menu-typography-color: #111926;
    --pbmit-cleanfin-main-menu-typography-text-transform: uppercase;
    --pbmit-cleanfin-main-menu-typography-font-style: normal;
    --pbmit-cleanfin-main-menu-typography-font-weight: 700;
    --pbmit-cleanfin-main-menu-sticky-color: #111926;
    --pbmit-cleanfin-main-menu-sticky-active-color: #212c40;
    --pbmit-cleanfin-titlebar-height: 300px;
    --pbmit-cleanfin-footer-1-col-width: 33%;
    --pbmit-cleanfin-footer-2-col-width: 33%;
    --pbmit-cleanfin-footer-3-col-width: 33%;
    --pbmit-cleanfin-footer-4-col-width: hide%;
    --pbmit-cleanfin-global-color-rgb: 33, 44, 64;
    --pbmit-cleanfin-secondary-color-rgb: 246, 245, 240;
    --pbmit-cleanfin-white-color-rgb: 255, 255, 255;
    --pbmit-cleanfin-light-bg-color-rgb: 242, 244, 248;
    --pbmit-cleanfin-blackish-color-rgb: 17, 25, 38;
    --pbmit-cleanfin-blackish-bg-color-rgb: 17, 25, 38;
    --pbmit-cleanfin-main-menu-typography-color-rgb: 17, 25, 38;
    --pbmit-cleanfin-main-menu-sticky-color-rgb: 17, 25, 38;
    --pbmit-cleanfin-titlebar-breadcrumb-typography-color-rgb: 255, 255, 255;
}

@font-face {
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(fonts/dm-sans/rP2tp2ywxg089UriI5-g4vlH9VoD8CmcqZG40F9JadbnoEwAopxRR232VGM.woff2) format('woff2');
    unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(fonts/dm-sans/rP2tp2ywxg089UriI5-g4vlH9VoD8CmcqZG40F9JadbnoEwAopxRSW32.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Wix Madefor Display';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(fonts/wix-madefor-display/SZcl3EX9IbbyeJ8aOluD52KXgUA_7Ed1CVzuAnVe.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
    font-family: 'Wix Madefor Display';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(fonts/wix-madefor-display/SZcl3EX9IbbyeJ8aOluD52KXgUA_7Ed1CVXuAnVe.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
    font-family: 'Wix Madefor Display';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(fonts/wix-madefor-display/SZcl3EX9IbbyeJ8aOluD52KXgUA_7Ed1CV7uAnVe.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

@font-face {
    font-family: 'Wix Madefor Display';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(fonts/wix-madefor-display/SZcl3EX9IbbyeJ8aOluD52KXgUA_7Ed1CV_uAnVe.woff2) format('woff2');
    unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
    font-family: 'Wix Madefor Display';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(fonts/wix-madefor-display/SZcl3EX9IbbyeJ8aOluD52KXgUA_7Ed1CVHuAg.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Wix Madefor Display';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(fonts/wix-madefor-display/SZcl3EX9IbbyeJ8aOluD52KXgUA_7Ed1CVzuAnVe.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
    font-family: 'Wix Madefor Display';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(fonts/wix-madefor-display/SZcl3EX9IbbyeJ8aOluD52KXgUA_7Ed1CVXuAnVe.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
    font-family: 'Wix Madefor Display';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(fonts/wix-madefor-display/SZcl3EX9IbbyeJ8aOluD52KXgUA_7Ed1CV7uAnVe.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

@font-face {
    font-family: 'Wix Madefor Display';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(fonts/wix-madefor-display/SZcl3EX9IbbyeJ8aOluD52KXgUA_7Ed1CV_uAnVe.woff2) format('woff2');
    unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
    font-family: 'Wix Madefor Display';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(fonts/wix-madefor-display/SZcl3EX9IbbyeJ8aOluD52KXgUA_7Ed1CVHuAg.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Wix Madefor Display';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(fonts/wix-madefor-display/SZcl3EX9IbbyeJ8aOluD52KXgUA_7Ed1CVzuAnVe.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
    font-family: 'Wix Madefor Display';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(fonts/wix-madefor-display/SZcl3EX9IbbyeJ8aOluD52KXgUA_7Ed1CVXuAnVe.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
    font-family: 'Wix Madefor Display';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(fonts/wix-madefor-display/SZcl3EX9IbbyeJ8aOluD52KXgUA_7Ed1CV7uAnVe.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

@font-face {
    font-family: 'Wix Madefor Display';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(fonts/wix-madefor-display/SZcl3EX9IbbyeJ8aOluD52KXgUA_7Ed1CV_uAnVe.woff2) format('woff2');
    unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
    font-family: 'Wix Madefor Display';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(fonts/wix-madefor-display/SZcl3EX9IbbyeJ8aOluD52KXgUA_7Ed1CVHuAg.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Wix Madefor Display';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(fonts/wix-madefor-display/SZcl3EX9IbbyeJ8aOluD52KXgUA_7Ed1CVzuAnVe.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
    font-family: 'Wix Madefor Display';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(fonts/wix-madefor-display/SZcl3EX9IbbyeJ8aOluD52KXgUA_7Ed1CVXuAnVe.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
    font-family: 'Wix Madefor Display';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(fonts/wix-madefor-display/SZcl3EX9IbbyeJ8aOluD52KXgUA_7Ed1CV7uAnVe.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

@font-face {
    font-family: 'Wix Madefor Display';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(fonts/wix-madefor-display/SZcl3EX9IbbyeJ8aOluD52KXgUA_7Ed1CV_uAnVe.woff2) format('woff2');
    unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
    font-family: 'Wix Madefor Display';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(fonts/wix-madefor-display/SZcl3EX9IbbyeJ8aOluD52KXgUA_7Ed1CVHuAg.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    font-stretch: 100%;
    font-display: swap;
    src: url(fonts/open-sans/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgshZ1x4taVIGxA.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    font-stretch: 100%;
    font-display: swap;
    src: url(fonts/open-sans/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgshZ1x4kaVIGxA.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    font-stretch: 100%;
    font-display: swap;
    src: url(fonts/open-sans/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgshZ1x4saVIGxA.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    font-stretch: 100%;
    font-display: swap;
    src: url(fonts/open-sans/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgshZ1x4jaVIGxA.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    font-stretch: 100%;
    font-display: swap;
    src: url(fonts/open-sans/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgshZ1x4iaVIGxA.woff2) format('woff2');
    unicode-range: U+0590-05FF, U+200C-2010, U+20AA, U+25CC, U+FB1D-FB4F;
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    font-stretch: 100%;
    font-display: swap;
    src: url(fonts/open-sans/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgshZ1x5caVIGxA.woff2) format('woff2');
    unicode-range: U+0302-0303, U+0305, U+0307-0308, U+0330, U+0391-03A1, U+03A3-03A9, U+03B1-03C9, U+03D1, U+03D5-03D6, U+03F0-03F1, U+03F4-03F5, U+2034-2037, U+2057, U+20D0-20DC, U+20E1, U+20E5-20EF, U+2102, U+210A-210E, U+2110-2112, U+2115, U+2119-211D, U+2124, U+2128, U+212C-212D, U+212F-2131, U+2133-2138, U+213C-2140, U+2145-2149, U+2190, U+2192, U+2194-21AE, U+21B0-21E5, U+21F1-21F2, U+21F4-2211, U+2213-2214, U+2216-22FF, U+2308-230B, U+2310, U+2319, U+231C-2321, U+2336-237A, U+237C, U+2395, U+239B-23B6, U+23D0, U+23DC-23E1, U+2474-2475, U+25AF, U+25B3, U+25B7, U+25BD, U+25C1, U+25CA, U+25CC, U+25FB, U+266D-266F, U+27C0-27FF, U+2900-2AFF, U+2B0E-2B11, U+2B30-2B4C, U+2BFE, U+FF5B, U+FF5D, U+1D400-1D7FF, U+1EE00-1EEFF;
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    font-stretch: 100%;
    font-display: swap;
    src: url(fonts/open-sans/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgshZ1x5OaVIGxA.woff2) format('woff2');
    unicode-range: U+0001-000C, U+000E-001F, U+007F-009F, U+20DD-20E0, U+20E2-20E4, U+2150-218F, U+2190, U+2192, U+2194-2199, U+21AF, U+21E6-21F0, U+21F3, U+2218-2219, U+2299, U+22C4-22C6, U+2300-243F, U+2440-244A, U+2460-24FF, U+25A0-27BF, U+2800-28FF, U+2921-2922, U+2981, U+29BF, U+29EB, U+2B00-2BFF, U+4DC0-4DFF, U+FFF9-FFFB, U+10140-1018E, U+10190-1019C, U+101A0, U+101D0-101FD, U+102E0-102FB, U+10E60-10E7E, U+1D2E0-1D37F, U+1F000-1F0FF, U+1F100-1F10C, U+1F110-1F16C, U+1F170-1F190, U+1F19B-1F1AC, U+1F30D-1F30F, U+1F315, U+1F31C, U+1F31E, U+1F320-1F32C, U+1F336, U+1F378, U+1F37D, U+1F382, U+1F393-1F39F, U+1F3A7-1F3A8, U+1F3AC-1F3AF, U+1F3C2, U+1F3C4-1F3C6, U+1F3CA-1F3CE, U+1F3D4-1F3E0, U+1F3ED, U+1F3F1-1F3F3, U+1F3F5-1F3F7, U+1F408, U+1F415, U+1F41F, U+1F426, U+1F43F, U+1F441-1F442, U+1F444, U+1F446-1F449, U+1F44C-1F44E, U+1F453, U+1F46A, U+1F47D, U+1F4A3, U+1F4B0, U+1F4B3, U+1F4B9, U+1F4BB, U+1F4BF, U+1F4C8-1F4CB, U+1F4D6, U+1F4DA, U+1F4DF, U+1F4E3-1F4E6, U+1F4EA-1F4ED, U+1F4F7, U+1F4F9-1F4FB, U+1F4FD-1F4FE, U+1F503, U+1F507-1F50B, U+1F50D, U+1F512-1F513, U+1F53E-1F54A, U+1F54F-1F579, U+1F57B-1F594, U+1F597-1F5A3, U+1F5A5-1F5FA, U+1F610, U+1F650-1F67F, U+1F687, U+1F68D, U+1F691, U+1F694, U+1F698, U+1F6AD, U+1F6B2, U+1F6B9-1F6BA, U+1F6BC, U+1F6C6-1F6CB, U+1F6CD-1F6CF, U+1F6D3-1F6D7, U+1F6E0-1F6EA, U+1F6F0-1F6F3, U+1F6F7-1F6FC, U+1F700-1F7FF, U+1F800-1F80B, U+1F810-1F847, U+1F850-1F859, U+1F860-1F887, U+1F890-1F8AD, U+1F8B0-1F8B1, U+1F93B, U+1F946, U+1F984, U+1F996, U+1F9E9, U+1FA00-1FA6F, U+1FA70-1FA74, U+1FA78-1FA7A, U+1FA80-1FA86, U+1FA90-1FAA8, U+1FAB0-1FAB6, U+1FAC0-1FAC2, U+1FAD0-1FAD6, U+1FB00-1FBFF;
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    font-stretch: 100%;
    font-display: swap;
    src: url(fonts/open-sans/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgshZ1x4vaVIGxA.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    font-stretch: 100%;
    font-display: swap;
    src: url(fonts/open-sans/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgshZ1x4uaVIGxA.woff2) format('woff2');
    unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    font-stretch: 100%;
    font-display: swap;
    src: url(fonts/open-sans/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgshZ1x4gaVI.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

.pbmit-max-mega-menu-override #page #site-navigation .mega-menu-wrap>ul>li.mega-menu-flyout>ul.mega-sub-menu,
.pbmit-navbar ul ul,
.pbmit-navbar ul ul:before {
    background-color: #ffffff;
    background-repeat: repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: scroll;
}

.pbmit-max-mega-menu-override #page #site-navigation .mega-menu-wrap>ul>li:nth-child(1)>ul.mega-sub-menu,
.pbmit-max-mega-menu-override #page #site-navigation .mega-menu-wrap>ul>li:nth-child(1)>ul.mega-sub-menu>li>ul.mega-sub-menu {
    background-color: #ffffff;
    background-repeat: repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: scroll;
}

.pbmit-max-mega-menu-override #page #site-navigation .mega-menu-wrap>ul>li:nth-child(2)>ul.mega-sub-menu,
.pbmit-max-mega-menu-override #page #site-navigation .mega-menu-wrap>ul>li:nth-child(2)>ul.mega-sub-menu>li>ul.mega-sub-menu {
    background-color: #ffffff;
    background-repeat: repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: scroll;
}

.pbmit-max-mega-menu-override #page #site-navigation .mega-menu-wrap>ul>li:nth-child(3)>ul.mega-sub-menu,
.pbmit-max-mega-menu-override #page #site-navigation .mega-menu-wrap>ul>li:nth-child(3)>ul.mega-sub-menu>li>ul.mega-sub-menu {
    background-color: #ffffff;
    background-repeat: repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: scroll;
}

.pbmit-max-mega-menu-override #page #site-navigation .mega-menu-wrap>ul>li:nth-child(4)>ul.mega-sub-menu,
.pbmit-max-mega-menu-override #page #site-navigation .mega-menu-wrap>ul>li:nth-child(4)>ul.mega-sub-menu>li>ul.mega-sub-menu {
    background-color: #ffffff;
    background-repeat: repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: scroll;
}

.pbmit-max-mega-menu-override #page #site-navigation .mega-menu-wrap>ul>li:nth-child(5)>ul.mega-sub-menu,
.pbmit-max-mega-menu-override #page #site-navigation .mega-menu-wrap>ul>li:nth-child(5)>ul.mega-sub-menu>li>ul.mega-sub-menu {
    background-color: #ffffff;
    background-repeat: repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: scroll;
}

.pbmit-max-mega-menu-override #page #site-navigation .mega-menu-wrap>ul>li:nth-child(6)>ul.mega-sub-menu,
.pbmit-max-mega-menu-override #page #site-navigation .mega-menu-wrap>ul>li:nth-child(6)>ul.mega-sub-menu>li>ul.mega-sub-menu {
    background-color: #ffffff;
    background-repeat: repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: scroll;
}

.pbmit-title-bar-wrapper,
.pbmit-title-bar-wrapper.pbmit-bg-color-custom:before {
    background-color: #212c40;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: scroll;
}

.site-footer,
.site-footer.pbmit-bg-color-custom:before {
    background-color: #111926;
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: Auto;
    background-attachment: scroll;
}

.pbmit-footer-widget-area,
.pbmit-footer-widget-area.pbmit-bg-color-custom:before {
    background-color: #111926;
    background-repeat: repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: scroll;
}

.pbmit-footer-text-area,
.pbmit-footer-text-area.pbmit-bg-color-custom:before {
    background-color: #111926;
    background-repeat: repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: scroll;
}

.error404 .site-content-wrap,
.error404 .pbmit-bg-color-custom>.site-content-wrap:before {
    background-color: rgba(33, 44, 64, 0.5);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: scroll;
}

body {
    font-family: DM Sans, sans-serif;
    font-weight: normal;
    font-size: 16px;
    line-height: 1.6;
    letter-spacing: 0px;
    color: #666666;
    text-transform: none;
    font-style: normal;
}

h1 {
    font-family: Wix Madefor Display, sans-serif;
    font-weight: 600;
    font-size: 48px;
    line-height: 54px;
    letter-spacing: 0px;
    color: #212c40;
    text-transform: none;
    font-style: normal;
}

h2 {
    font-family: Wix Madefor Display, sans-serif;
    font-weight: 600;
    font-size: 42px;
    line-height: 48px;
    letter-spacing: 0px;
    color: #212c40;
    text-transform: none;
    font-style: normal;
}

h3 {
    font-family: Wix Madefor Display, sans-serif;
    font-weight: 600;
    font-size: 36px;
    line-height: 42px;
    letter-spacing: 0px;
    color: #212c40;
    text-transform: none;
    font-style: normal;
}

h4 {
    font-family: Wix Madefor Display, sans-serif;
    font-weight: 600;
    font-size: 30px;
    line-height: 36px;
    letter-spacing: 0px;
    color: #212c40;
    text-transform: none;
    font-style: normal;
}

h5 {
    font-family: Wix Madefor Display, sans-serif;
    font-weight: 600;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0px;
    color: #212c40;
    text-transform: none;
    font-style: normal;
}

h6 {
    font-family: Wix Madefor Display, sans-serif;
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0px;
    color: #212c40;
    text-transform: none;
    font-style: normal;
}

.pbmit-heading-subheading .pbmit-element-title {
    font-family: Wix Madefor Display, sans-serif;
    font-weight: 500;
    font-size: 54px;
    line-height: 60px;
    letter-spacing: 0px;
    color: #212c40;
    text-transform: none;
    font-style: normal;
}

.pbmit-heading-subheading .pbmit-element-subtitle {
    font-family: Wix Madefor Display, sans-serif;
    font-weight: 600;
    font-size: 11px;
    line-height: 22px;
    letter-spacing: 1px;
    color: #212c40;
    text-transform: uppercase;
    font-style: normal;
}

.pbmit-ihbox.pbmit-ihbox-style-hsbox .pbmit-ihbox-content,
.pbmit-heading-subheading .pbmit-heading-desc {
    font-family: DM Sans, sans-serif;
    font-weight: normal;
    font-size: 16spx;
    line-height: 1.6;
    letter-spacing: 0px;
    color: #666666;
    text-transform: none;
    font-style: normal;
}

.pbminfotech-sidebar .widget_search .wp-block-search__label,
.pbminfotech-sidebar .widget_block .wp-block-group h2,
.widget-title,
.pbmit-footer-copyright-box h3,
.wp-block-search__label {
    font-family: Wix Madefor Display, sans-serif;
    font-weight: 600;
    font-size: 24px;
    line-height: 34px;
    letter-spacing: 0px;
    color: #212c40;
    text-transform: none;
    font-style: normal;
}

.pbmit-footer-widget .widget .widget-title {
    font-family: Wix Madefor Display, sans-serif;
    font-weight: 600;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 0px;
    color: #9da5b5;
    text-transform: capitalize;
    font-style: normal;
}

.pbmit-search-results-back-global-btn a,
.pbmit-search-results-load-btn a,
.pbmit-read-more-link a,
.pbmit-service-btn a,
.pbmit-header-button a,
.pbmit-header-button2 a,
.woocommerce ul.products li.product .onsale,
.woocommerce div.product .woocommerce-tabs ul.tabs li a,
.elementor-widget-button .elementor-button,
.pbmit-ptable-btn a,
.pbmit-service-btn,
.pbmit-static-btn,
.woocommerce .woocommerce-message .button,
.woocommerce div.product form.cart .button,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
button,
html input[type=button],
input[type=reset],
input[type=submit],
.pbmit-ihbox-btn a,
.pbmit-svg-btn a,
.pbmit-ajax-load-more-btn a,
.error404 a.pbmit-home-back,
.pbmit-blog-btn a {
    font-family: Wix Madefor Display, sans-serif;
    font-weight: 600;
    font-size: 12px;
    line-height: 24px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-style: normal;
}

.elementor-progress-percentage,
.pbminfotech-sidebar .pbm_addons_recent_posts_widget .pbmit-rpw-title,
.pbmit-author-box a,
.comments-area .pbmit-comment-meta,
.pbmit-timeline time,
blockquote cite,
.elementor-accordion .elementor-tab-title a,
.elementor-widget-progress .elementor-title,
.single.single-post .pbmit-post-nav.nav-title,
.post-navigation .nav-links .nav-title,
.post-navigation .nav-links .nav-title,
.reply a,
.wp-block-tag-cloud a,
.pbminfotech-ptable-price,
.pbminfotech-ptable-symbol,
.wp-block-comments .wp-block-comment-template .wp-block-column .wp-block-comment-reply-link .comment-reply-link {
    font-family: Wix Madefor Display, sans-serif;
    font-weight: 800;
    font-style: normal;
}

blockquote,
.pbmit-single-team-info li,
.pbmit-meta-line,
.pbmit-meta-line a,
.pbmit-serv-cat,
.pbmit-port-cat,
.pbminfotech-box-team-position,
.pbminfotech-ptable-frequency,
.pbminfotech-ele-fid-style-2 .pbmit-title-wrap,
.pbmit-comment-date a {
    font-family: Wix Madefor Display, sans-serif;
    font-weight: 500;
    font-style: normal;
}

.pbmit-testimonial-style-2 blockquote,
.single .nav-links .pbmit-post-nav-head,
.pbminfotech-sidebar .widget_categories ul li.cat-item .pbmit-cat-li,
.pbminfotech-sidebar .widget_archive ul li .pbmit-arc-li,
.pbm_addons_recent_posts_widget .pbmit-rpw-content .pbmit-rpw-date a,
.pbmit-portfolio-lines-wrapper .pbmit-portfolio-line-li,
.pbminfotech-ele-fid-style-6 .pbmit-fid-inner,
.pbmit-service-style-4 .pbminfotech-box-number,
.pbmit-service-style-5 .pbminfotech-box-number {
    font-family: Wix Madefor Display, sans-serif;
    font-weight: 700;
    font-style: normal;
}

blockquote cite em,
.pbmit-testimonial-style-1 blockquote,
.pbmit-ihbox-style-7 .pbmit-element-subtitle {
    font-family: DM Sans, sans-serif;
    font-weight: normal;
    font-style: normal;
}

.pbmit-element-card-box-style-1 .pbmit-card-box-number h4,
.pbmit-marquee-effect-style-1 .pbmit-element-title,
.pbmit-element-split-slide-style-1 .pbmit-contentbox .pbmit-split-slide-number h4,
.pbminfotech-ele-fid-style-5 .pbmit-fid-inner,
.pbmit-ihbox-style-8 .pbmit-ihbox-icon .pbmit-ihbox-icon-type-text {
    font-family: Open Sans, sans-serif;
    font-weight: 800;
    font-style: normal;
}

.pbmit-header-box-content,
.pbmit-header-box a {
    font-family: DM Sans, sans-serif;
    font-weight: normal;
    font-size: 15px;
    line-height: 25px;
    letter-spacing: 0px;
    color: #ffffff;
    text-transform: none;
    font-style: normal;
}

body:not(.mega-menu-pbminfotech-top) .pbmit-navbar div>ul>li>a,
.pbmit-max-mega-menu-override #page #site-navigation .max-mega-menu>li.mega-menu-item>a.mega-menu-link {
    font-family: Wix Madefor Display, sans-serif;
    font-weight: 700;
    font-size: 13px;
    line-height: 24px;
    letter-spacing: 1px;
    color: #111926;
    text-transform: uppercase;
    font-style: normal;
}

.pbmit-navbar ul ul a,
.pbmit-max-mega-menu-override #page #site-navigation .mega-menu-wrap>ul>li.mega-menu-flyout>ul.mega-sub-menu li.mega-menu-item a.mega-menu-link,
.pbmit-max-mega-menu-override #page #site-navigation .mega-menu-wrap>ul>li>ul.mega-sub-menu li.mega-menu-item>a:hover,
.pbmit-max-mega-menu-override #page #site-navigation .mega-menu-wrap>ul>li>ul.mega-sub-menu li.mega-menu-item>a:focus,
.pbmit-max-mega-menu-override #page #site-navigation .mega-menu-wrap>ul>li.mega-menu-megamenu>ul.mega-sub-menu ul:not(.menu)>li.mega-menu-item>a.mega-menu-link,
.pbmit-max-mega-menu-override #page #site-navigation .mega-menu-wrap>ul>li.mega-menu-megamenu>ul.mega-sub-menu li .widget_nav_menu ul.menu>li.mega-menu-item>a.mega-menu-link {
    font-family: Wix Madefor Display, sans-serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0px;
    color: #111926;
    text-transform: capitalize;
    font-style: normal;
}

.pbmit-max-mega-menu-override #page #site-navigation .mega-menu-wrap>ul>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-item h4.mega-block-title,
.pbmit-max-mega-menu-override #page #site-navigation .mega-menu-wrap>ul>li.mega-menu-megamenu>ul.mega-sub-menu li.mega-menu-column>ul.mega-sub-menu>li.mega-menu-item h4.mega-block-title {
    font-family: Wix Madefor Display, sans-serif;
    font-weight: 600;
    font-size: 22px;
    line-height: 30px;
    letter-spacing: 1px;
    color: #111926;
    text-transform: uppercase;
    font-style: normal;
}

.pbmit-tbar-title {
    font-family: Wix Madefor Display, sans-serif;
    font-weight: 500;
    font-size: 60px;
    line-height: 70px;
    letter-spacing: 0px;
    color: #ffffff;
    text-transform: none;
    font-style: normal;
}

.pbmit-tbar-subtitle {
    font-family: Wix Madefor Display, sans-serif;
    font-weight: 500;
    font-size: 20px;
    line-height: 26px;
    letter-spacing: 0px;
    color: #ffffff;
    text-transform: capitalize;
    font-style: normal;
}

.pbmit-breadcrumb,
.pbmit-breadcrumb a {
    font-family: DM Sans, sans-serif;
    font-weight: normal;
    font-size: 15px;
    line-height: 25px;
    letter-spacing: 0px;
    color: #ffffff;
    text-transform: none;
    font-style: normal;
}

@media screen and (max-width: 1200px) {
    .pbmit-pre-header-wrapper {
        display: none;
    }
}

@media screen and (min-width: 992px) {
    .site-footer .pbmit-footer-widget.pbmit-footer-widget-col-1 {
        -ms-flex: 0 0 var(--pbmit-cleanfin-footer-1-col-width);
        flex: 0 0 var(--pbmit-cleanfin-footer-1-col-width);
        max-width: var(--pbmit-cleanfin-footer-1-col-width);
    }

    .site-footer .pbmit-footer-widget.pbmit-footer-widget-col-2 {
        -ms-flex: 0 0 var(--pbmit-cleanfin-footer-2-col-width);
        flex: 0 0 var(--pbmit-cleanfin-footer-2-col-width);
        max-width: var(--pbmit-cleanfin-footer-2-col-width);
    }

    .site-footer .pbmit-footer-widget.pbmit-footer-widget-col-3 {
        -ms-flex: 0 0 var(--pbmit-cleanfin-footer-3-col-width);
        flex: 0 0 var(--pbmit-cleanfin-footer-3-col-width);
        max-width: var(--pbmit-cleanfin-footer-3-col-width);
    }
}